<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
<!--    <link rel="stylesheet" href="styles/reset.css"/>-->
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles/style.css"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
</head>
<body>
<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input id="password-field-enter" type="password"/>
        <i id="pas-f-enter-icon" class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <label class="input-wrapper">
        Подтвердить пароль
        <input  id="password-field-confirm" type="password"/>
        <i id="pas-f-confirm-icon" class="fas fa-eye icon-password"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>
<script src="scripts/main.js"></script>
</body>
</html>
